SDL_FPoint Struct Reference

`#include <SDL_sysrender.h>`

## Data Fields

float | x
float | y

## Detailed Description

Definition at line 34 of file SDL_sysrender.h.

## Field Documentation

float SDL_FPoint::x

Definition at line 36 of file SDL_sysrender.h.

Referenced by RenderDrawLinesWithRects(), RenderDrawPointsWithRects(), SDL_CreateRenderer(), SDL_CreateSoftwareRenderer(), SDL_RenderCopy(), SDL_RenderCopyEx(), SDL_RenderDrawLines(), SDL_RenderDrawPoints(), SDL_RendererEventWatch(), SDL_RenderFillRects(), SDL_RenderGetClipRect(), SDL_RenderGetScale(), SDL_RenderGetViewport(), SDL_RenderSetClipRect(), SDL_RenderSetScale(), SDL_RenderSetViewport(), SDL_SetRenderTarget(), and SW_RenderCopyEx().

float SDL_FPoint::y

Definition at line 37 of file SDL_sysrender.h.

Referenced by RenderDrawLinesWithRects(), RenderDrawPointsWithRects(), SDL_CreateRenderer(), SDL_CreateSoftwareRenderer(), SDL_RenderCopy(), SDL_RenderCopyEx(), SDL_RenderDrawLines(), SDL_RenderDrawPoints(), SDL_RendererEventWatch(), SDL_RenderFillRects(), SDL_RenderGetClipRect(), SDL_RenderGetScale(), SDL_RenderGetViewport(), SDL_RenderSetClipRect(), SDL_RenderSetScale(), SDL_RenderSetViewport(), SDL_SetRenderTarget(), and SW_RenderCopyEx().

The documentation for this struct was generated from the following file:

- src/render/SDL_sysrender.h